<?php 
#informacoes banco de dados
define("DB_HOST", "localhost");
define("DB_NAME", "gestorshop_tv");
define("DB_USER", "gestorshop_tv");
define("DB_PASS", "DeszcSs3Oo)xW%");
define("DB_CON", "mysql:dbname=" . DB_NAME . ";host=" . DB_HOST . ";charset=utf8");